
Redmine - Feature #32501

The English version of "Help" content is displayed on the page after clicking the "Помощь" button

2019-11-21 18:09 - vitali-test storchous-test

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Preconditions: The localization of the site must be "Russian"

1. Open the site http://www.redmine.org/ and log in

2. Click the "Помощь"

3. Pay attention to the page

Actual result: The English version of "Help" content is displayed on the page after clicking the "Помощь" button

Expected result: The Russian version of "Help" content is displayed on the page after clicking the "Помощь" button

Related issues:

Is duplicate of Redmine - Feature #654: The i18n of the help New 2008-02-13

History

#1 - 2019-11-23 04:05 - Go MAEDA

- Tracker changed from Defect to Feature

- Category changed from Translations to I18n

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as a duplicate of #654. Anyway, thank you for reporting this issue.

#2 - 2019-11-23 04:05 - Go MAEDA

- Is duplicate of Feature #654: The i18n of the help  added
